Index: branches/2.4/expressoAdmin1_2/templates/default/sectors_form.tpl
===================================================================
--- branches/2.4/expressoAdmin1_2/templates/default/sectors_form.tpl	(revision 6159)
+++ branches/2.4/expressoAdmin1_2/templates/default/sectors_form.tpl	(revision 6660)
@@ -23,4 +23,23 @@
    			</td>
  		</tr>
+		{open_comment_cotas} 
+                <tr>   
+                        <td> 
+                                {lang_users_quota}: 
+                        </td> 
+                        <td> 
+                                <input type="text" autocomplete="off" name="users_quota" value={users_quota}> 
+                        </td> 
+                </tr> 
+                 
+                <tr>   
+                        <td> 
+                                {lang_disk_quota}: 
+                        </td> 
+                        <td> 
+                                <input type="text" autocomplete="off" name="disk_quota" value={disk_quota}> 
+                        </td> 
+                </tr> 
+                {close_comment_cotas} 
   		<tr>  
    			<td>
Index: branches/2.4/expressoAdmin1_2/templates/default/sectors.tpl
===================================================================
--- branches/2.4/expressoAdmin1_2/templates/default/sectors.tpl	(revision 5133)
+++ branches/2.4/expressoAdmin1_2/templates/default/sectors.tpl	(revision 6660)
@@ -17,8 +17,9 @@
  </table>
  
- <table border="0" width="65%" align="center">
+ <table border="0" width="70%" align="center"> 
   <tr bgcolor="{th_bg}">
    <td>{lang_name}</td>
    <td>{lang_inactives}</td>
+   <td>{lang_ver_cota}</td> 
    <td>{lang_add_sub_sectors}</td>
    <td>{lang_edit}</td>
@@ -32,6 +33,7 @@
  <tr bgcolor="{tr_color}">
   <td>{sector_name}</td>
-  <td width="13%">{inactives_link}</td> 
-  <td width="25%">{add_link}</td>
+  <td width="13%">{inactives_link}</td>  
+  <td width="13%">{cota_link}</td>  
+  <td width="12%">{add_link}</td> 
   <td width="5%">{edit_link}</td>
   <td width="5%">{delete_link}</td>
Index: branches/2.4/expressoAdmin1_2/templates/default/sectors_cota.tpl
===================================================================
--- branches/2.4/expressoAdmin1_2/templates/default/sectors_cota.tpl	(revision 6660)
+++ branches/2.4/expressoAdmin1_2/templates/default/sectors_cota.tpl	(revision 6660)
@@ -0,0 +1,59 @@
+<!-- BEGIN list -->
+<p>
+  <table border="0" align="center">
+  <tr bgcolor="{th_bg}">
+   <td>{lang_context}: {context}</td>
+  </tr>
+ </table>
+ 
+  <table border="0" align="center">
+  		<tr>  
+   			<td>
+   				{lang_sector_name}:
+   			</td>
+   			<td>
+				{sector}
+   			</td>
+ 		</tr>
+  		<tr>  
+   			<td>
+   				{lang_users_cota}:
+   			</td>
+   			<td>
+				{users_cota}
+   			</td>
+ 		</tr>
+  		<tr>  
+   			<td>
+   				{lang_disk_cota}:
+   			</td>
+   			<td>
+				{disk_cota}
+   			</td>
+ 		</tr>
+  		<tr>  
+   			<td>
+   				{lang_user_number}
+   			</td>
+   			<td>
+				{actual_users}
+   			</td>
+ 		</tr>
+  		<tr>  
+   			<td>
+   				{lang_disk_used}
+   			</td>
+   			<td>
+				{actual_disk}
+   			</td>
+ 		</tr>
+ 		<tr>
+   			<td align="left" colspan="2">
+     			<input type="button" value="{lang_back}" onClick="document.location.href='{back_url}'">
+     			<input type="hidden" name="context" value={context}>
+   			</td>
+ 		</tr>
+
+
+  </table>
+<!-- END list -->
Index: branches/2.4/expressoAdmin1_2/templates/default/config.tpl
===================================================================
--- branches/2.4/expressoAdmin1_2/templates/default/config.tpl	(revision 5133)
+++ branches/2.4/expressoAdmin1_2/templates/default/config.tpl	(revision 6660)
@@ -166,4 +166,13 @@
 		<td><span>{lang_Result}: </span><span id="nextid_db_result"></span></td>
 	</tr>
+	<tr class="row_off"> 
+                <td>{lang_use_quotas_control_for_ou}</td> 
+                <td> 
+                <select name="newsettings[expressoAdmin_cotasOu]"> 
+                         <option value="">{lang_No}</option> 
+                         <option value="true"{selected_expressoAdmin_cotasOu_true}>{lang_Yes}</option> 
+                </select> 
+                </td> 
+        </tr>   
 	<tr class="row_on">
 		<td>{lang_use_login_generator}</td>
